const express = require('express');
const router = express.Router();
const reportController = require('../controllers/reportController');

// Route to fetch the report data
router.get('/', reportController.getTransactionReport);

module.exports = router;
